### Hierarchy

- Size

## Index

### Constructors

- constructor

### Properties

- height
- width

## Constructors

### constructor

- new Size(w?: number, h?: number): Size

- - Defined in utils/Size.ts:4

  #### Parameters

  - ##### w: number = 0

  - ##### h: number = 0

  #### Returns Size

## Properties

### height

height: number

- Defined in utils/Size.ts:3

### width

width: number

- Defined in utils/Size.ts:2

Generated using TypeDoc